Posted by at

2007年10月23日

とうとう...

昨日、僕のiPodが急に使えなくなりましたicon196
僕が使っていたiPodは、初代iPod!
もう寿命ですかね〜。。。



Appleに問い合わせたんですが、『修理するより新しいのを買った方が、安いですよ』と。
確かに。

さらに、明日から東京!
ライヴで演奏する曲を聞くのに、iPodが無いと困るicon196

...というわけで、新品を買うことにしました。
どれを買うか、ネットで色々調べていたら...

『あれ?対応OSが違う...icon196

僕のMacは、OS10.3.9(そんなに古くないんですけどね)。
新しいiPodシリーズは、全てOS10.4.8以降じゃないと使えない事が判明。

どうしよーicon198

とりあえず、ヨドバシに行ってみました。
なんかイイ方法がないかな〜と色々見ていたら、“在庫処分!”の文字がicon12
なんと、1つ前のiPodが少し残ってたんです!!!
これなら、OS10.3.9でも使える!
しかも、好きなオレンジ色
良かった〜face11

早速、購入しました。



これで、明日からの東京になんとか間に合った...icon10
頑張ってきまーすface15  


Posted by ドルチェ研吾 at 23:53コメントを見る・書く(0)